Anonymous Login
2019-09-16 09:55 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000726v2.3 Release (Closed)[All Projects] Generalpublic2011-03-22 12:12
Reportercaseydk 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionunable to reproduce 
Product Version 
Target VersionFixed in Version 
Summary0000726: Odd datetimes in the iCalendar Feed
DescriptionFrom axfeel:

Ok, looked deeper in the matter, when i changed the do_"event_aed.php" into new one from r1600 mailing works, but there is no synchro with outlook in the same time(events don't show up in ical). The next file I changed was "callendar.class.php and after this chcange my calendar displayed 1970's

Rest of the files - addedit and clash.php were ok, nothing bad happen after I applied them.
TagsNo tags attached.
Attached Files

-Relationships
related to 0000723closedcaseydk notify by mail option doesn't work in calendar 
+Relationships

-Notes

~0001649

caseydk (administrator)

So far I have not been able to reproduce this one.. any guidance is appreciated.

~0001742

caseydk (administrator)

One month without being able to duplicate..
+Notes

-Issue History
Date Modified Username Field Change
2011-02-18 21:16 caseydk New Issue
2011-02-18 21:16 caseydk Relationship added related to 0000723
2011-02-18 21:18 caseydk Note Added: 0001649
2011-03-22 12:12 caseydk Note Added: 0001742
2011-03-22 12:12 caseydk Status new => closed
2011-03-22 12:12 caseydk Resolution open => unable to reproduce
+Issue History